#-----------------------------------------------------------------------------------------------------------#
#							MyCommand Scheduler Database File (last update v5.0.0)							#
#																											#
#  					BukkitDev Help page : http://dev.bukkit.org/server-mods/mycommand/    					#
#						Use date : always for launch the command on every check.							#
#-----------------------------------------------------------------------------------------------------------#